% =========================================================================
% Controller parameters for the controllers in the Simulink model of
% Brobekk incineration plant.
% =========================================================================

% NEW TUNING PARAMETERS
% Integral times
Ti_NDA200DT1 = 8;
Ti_NDB70DT1 = 7;
Ti_NDB70DT2 = 17;
Ti_NDB40DT1 = 12;
Ti_TC66B = 8;
Ti_TC67B = 8;
Ti_TC68A = 4;
Ti_TC68B = 8;

% Controller gains
Kc_NDA200DT1 = 0.03;
Kc_NDB70DT1 = 0.095;
Kc_NDB70DT2 = -0.08;
Kc_NDB40DT1 = -0.87;
Kc_TC66B = 0.03;
Kc_TC67B = 0.03;
Kc_TC68A = -0.07;
Kc_TC68B = 0.03;

% Feedforward gains
K_NDB40DT1 = 2;